Subject: 17249976 ; Broker - TW ; Wanna One View ; Invalid tracking number
From: Ashwinee Latchayya <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Wed, 15 Aug 2018 19:57:45 +0530 (IST)

Ash, 

I see that the tickets were shipped on the 12th. Let's wait another day before I flag incase the website takes time to update. 

Flag back tomorrow if there's no update on the TN. 

Thank you, 
Ashwinee 

From: "Ashwani Panicker" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 15 August, 2018 13:40:29 
Subject: TID : 17249976 / Broker - TW / Name : Wanna One View / When: 11 day(s), 3 hours away/ Invalid tracking number 

Hi Ashwinee, 

The buyer informed that the tracking number EE781639444TW Chunghwa Post International International - 

I tried to tack the information in 17 track also however its not showing any information . 

Please inform the SS team to contact the broker and confirm is it the correct number . 

Regards 

Ashwani